MODULE par_cfc
   !!======================================================================
   !!                        ***  par_cfc  ***
   !! TOP :   set the CFC parameters
   !!======================================================================
   !! History :   2.0  !  2007-12  (C. Ethe, G. Madec)  revised architecture
   !!----------------------------------------------------------------------
   !! NEMO/TOP 3.3 , NEMO Consortium (2010)
   !! $Id$ 
   !! Software governed by the CeCILL licence (NEMOGCM/NEMO_CeCILL.txt)
   !!----------------------------------------------------------------------

   IMPLICIT NONE

   INTEGER, PUBLIC  :: jp_cfc            !:  number of CFC passive tracers
   INTEGER, PUBLIC  :: jpc11, jpc12      !:  index of CFC tracers
   INTEGER, PUBLIC  :: jp_cfc0, jp_cfc1  !:  First/last index of CFC tracers

   LOGICAL, PUBLIC  :: ln_cfc11, ln_cfc12, ll_cfc

   !!======================================================================
END MODULE par_cfc
